---
group:
  name: 'ROBOTIS-GIT'
  description: ''
  projects:
  - name: 'turtlebot3'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OpenCR-Hardware'
    description: ''
    mirrorRelease: false
    topic: ''
  